";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "da ASCII a ISO Latin-1";
"About Cabos" = "Info su Cabos";
"Bring All to Front" = "Porta tutto in primo piano";
"C" = "C";
"Cabos Help" = "Guida utente di Cabos";
"Cancel Selected Transfers" = "Elimina i Trasferimenti Selezionati";
"Check for Updates..." = "Controlla Aggiornamenti...";
"Clear" = "Elimina";
"Close" = "Chiudi";
"Connect" = "Connetti";
"Convert Selected Tags" = "Converti i Tag Selezionati";
"Copy Local Browse URL" = "Copia l'Indirizzo Locale";
"Copy" = "Copia";
"Cut" = "Taglia";
"D" = "D";
"Download Selected Files" = "Scarica i file selezionati";
"E" = "E";
"Edit" = "Modifica";
"Escape Sequence to ASCII" = "Sequenze in uscita in ASCII";
"F" = "F";
"File" = "File";
"Filter Results" = "Filtro dei risultati";
"Help" = "Guida";
"ISO Latin-1 to ASCII" = "da ISO LAtin-1 a ASCII";
"M" = "M";
"Main Window" = "Finestra Principale";
"Minimize" = "Riduci a icona";
"N" = "N";
"O" = "O";
"Open Selected File" = "Apri i file selezionati";
"Paste" = "Incolla";
"Preferences..." = "Preferenze...";
"Q" = "Q";
"Quit" = "Esci";
"R" = "R";
"Redo" = "Applica nuovamente";
"Remove All Queries" = "Rimuovi tutte le Ricerche";
"Remove Selected Queries" = "Rimuovi le Ricerche Selezionate";
"Reveal Selected File in Finder" = "Mostra i file Selezionati nell'Explorer";
"Revert" = "Ripristina";
"S" = "S";
"Save As..." = "Salva con nome...";
"Save" = "Salva";
"Search New Files on the Network" = "Cerca Nuovi file nel Network";
"Search with Current iTunes Artist Name" = "Cerca con il Nome dell'Artista attualmente su iTunes";
"Search with Current iTunes Track Name" = "Cerca con il Nome del brano attualmente su iTunes";
"Search" = "Cerca";
"Select All" = "Seleziona Tutto";
"Select Search Field" = "Seleziona Campo di Ricerca";
"Send Feedback Email..." = "Invia Opinioni via Email...";
"Show Downloads" = "Mostra Trasferimenti";
"Show Network" = "Mostra Rete";
"Show Query Results" = "Mostra Risultati della Ricerca";
"Show Uploads" = "Mostra Invii";
"Start Selected Queries" = "Avvia le Ricerche Selezionate";
"Stop Selected Queries" = "Ferma le Ricerche Selezionate";
"Transfers" = "Trasferimenti";
"Undo" = "Annulla";
"V" = "V";
"View" = "Visualizza";
"W" = "W";
"Window" = "Finestra";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";